h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	text-align: center;
	background-color: #FFFF99;


}
p, td {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
}
.stepfeet {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
	background-color: #CCFFFF;
	background-position: center;
	text-align: center;



}
.step {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
}
.mainlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	background-color: #CCFFFF;
	background-position: center;
	text-align: center;
}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	text-align: center;
	background-position: center;

}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-align: center;
}
